[id]
type=id
lavel = ID

[username]
type=text
label=ログインID

attr=start
size=30
maxlength=30
end_attr=true

rule=start
required=yes
entry_only_1st=yes
maxlength=30
minlength=2
alphanumsymbol=yes
end_rule=true


[password]
type=password
label=パスワード

attr=start
size=30
maxlength=30
end_attr=true

rule=start
maxlength=30
minlength=8
alphanumeric=yes
end_rule=true

